%------------------------------------------------------------------------------
%	PACKAGES AND OTHER DOCUMENT CONFIGURATIONS
%------------------------------------------------------------------------------

\documentclass[final]{beamer}
\usepackage[latin]{babel}
\usepackage{blindtext}
\usepackage{textpos,lipsum}
\usepackage{import}
\usepackage{hyperref}
\hypersetup{
    colorlinks=true,
    linkcolor=blue,
    citecolor=Violet,
    filecolor=magenta,
    urlcolor=blue,
}

% Use the beamerposter package for laying out the poster
\usepackage[scale=1, size=a0]{beamerposter}
\usepackage{tikz, color,svgcolor,caption}
\usetikzlibrary{arrows,shapes,positioning,fadings}
\usetikzlibrary{shadows.blur}
\usepackage{graphicx}  % Required for including images
\graphicspath{{figures/}}
%\usepackage[textfont={scriptsize}]{caption}
%\captionsetup[figure]{labelformat=empty}

\usepackage{booktabs} % Top and bottom rules for tables

% Color definitions
\definecolor{forest}{rgb}{0.2,0.6,0.2}
\definecolor{chocolate}{rgb}{0.555,0.222,0.111}
\definecolor{label}{rgb}{0.3,0.55,0.55}
\definecolor{navyblue}{rgb}{0, 0, 0.5}
\definecolor{te}{rgb}{0, 0, 0.78431372549}
\definecolor{tr}{rgb}{0.78431372549, 0, 0.78431372549}
\definecolor{coatBr}{rgb}{0, 0.39215686274, 0}
\definecolor{negsign}{rgb}{0, 0.78431372549, 0}
\definecolor{subBr}{rgb}{0.39215686274, 0, 0}
% Set theme
\usetheme{confposter}
%\usetheme{Regensburg}

% Set colors
% Colors of the block titles
\setbeamercolor{block title}{fg=navyblue,bg=}
% Colors of the body of blocks
\setbeamercolor{block body}{fg=black,bg=}
% Colors of the highlighted block titles
\setbeamercolor{block alerted title}{fg=white,bg=dblue!70}
% Colors of the body of highlighted blocks
\setbeamercolor{block alerted body}{fg=black,bg=dblue!30}
% Many more colors are available for use in beamerthemeconfposter.sty


%\beamertemplategridbackground[0.1in]
\setbeamersize{text margin left=2in, text margin right=2in}
%\voffset = -4 in
%\hoffset = -1 in

\addtobeamertemplate{block end}{}{\vspace*{0ex}} % White space under blocks
\addtobeamertemplate{block alerted end}{}{\vspace*{2ex}} % White space under highlighted (alert) blocks

\setlength{\belowcaptionskip}{0ex} % White space under figures
\setlength\belowdisplayshortskip{2ex} % White space under equations

\newcommand{\bsy}{\boldsymbol}
%------------------------------------------------------------------------------
%	TITLE SECTION
%------------------------------------------------------------------------------

\title{\color{black}
       \textbf{
			 \VeryHuge{
			 Direct Measurement of Coatings Brownian Noise for AlGaAs/GaAs coatings
			 }}} % Poster title

\author{\Large{Anchal Gupta$^*$, Andrew Wade,
				       Craig Cahillane, and Rana Adhikari}}
\institute{LIGO Labs,
				   California Institute of Technology.\\
           $^*$Email: \href{mailto:anchal@caltech.edu}{anchal@caltech.edu}
           \vspace{-0.75 \baselineskip}
          }

\begin{document}

\begin{frame}[t] % The whole poster is enclosed in one beamer frame

% title logos
\begin{textblock*}{36cm}(0in,-4.5in)
\includegraphics[width=4in]{../../logos/ligologo.png}
\end{textblock*}

\begin{textblock*}{36cm}(39in,-3.5in)
\includegraphics[width=4in]{../../logos/Caltech_LOGO-Orange_CMYK.pdf}
\end{textblock*}

\vspace{-1 \baselineskip}
%\thickrule{\textwidth}

%******************************************************************************
%******************************************************************************
\begin{columns}[t]

%______________________________________________________________________________
\begin{column}{0.3 \textwidth}

\import{sections/}{Abstract.tex}

\import{sections/}{NoiseSources.tex}
\end{column}
%______________________________________________________________________________
\begin{column}{0.7 \textwidth}

\import{sections/}{Experiment.tex}

\end{column}

\end{columns}
%\vspace{-\baselineskip}
%******************************************************************************
%******************************************************************************
\begin{columns}[t]
%______________________________________________________________________________
\begin{column}{0.3 \textwidth}

\import{sections/}{NoiseSourcesExplaination}

\end{column}

%______________________________________________________________________________
\begin{column}{0.7 \textwidth}

\import{sections/}{Results}

\end{column}
%______________________________________________________________________________

\end{columns}
\vspace{0.5\baselineskip}
\thickrule{\textwidth}
\end{frame}
\end{document}

\begin{comment}
% Add before title logos
{\usebackgroundtemplate{
		\includegraphics[width=\paperwidth,
	                 	 height=\paperheight
										 ]{images/Poster_Background_2.pdf}
									      }
}
\end{comment}
